ul.list-group {
    margin-top: 24px;
    margin-bottom: 0;
    // height: calc(100vh - 194px);
    // overflow-y: scroll;
  
    @media only screen and (min-width: 768px) {
      // height: calc(100vh - 154px);
      // overflow-y: scroll;
    }
  
    a.list-group-item {
      border-right: none;
      border-left: none;
  
      span.glyphicon-comment {
        color: #4CAF50;
      }
  
      &.online {
        span.glyphicon {
          color: #4CAF50;
        }
  
        img {
          border: 2px solid #4CAF50;
        }
      }
    }
  }
  